.box-check { display: inline-block; }
.box-check label { display: flex; align-items: center; position: relative; } 
.box-check label input[type=checkbox] { position: absolute; top: 0; left: 0; width: 0px; height: 0px; opacity: 0; } 
.box-check label em { display: block; position: relative; width: 18px; height: 18px; border: 1px solid #000; border-radius: 5px; } 
.box-check label em:after { content: ""; position: absolute; top: 4px; left: 3.5px; width: 9px; height: 5.5px; border-left: 2px solid transparent; border-bottom: 2px solid transparent; border-radius: 1px; transform: rotate(-45deg); } 
.box-check label span { display: inline-block; margin-left: 10px; font-size: 14px; color: #666666; letter-spacing: -0.04em; } 
.box-check label input[type=checkbox]:checked + em { border-color: #FF4444; background-color: #FF4444; } 
.box-check label input[type=checkbox]:checked + em:after { border-color: #fff; } 

.wrap { display: flex; flex-direction: column; width: 100%; height: 100vh; background: url(/images/lab1.png) no-repeat center; background-size: cover; }
header {padding: 40px;}
header img {}

.login_wrap {flex-grow: 1; display: flex;  align-items: flex-end;justify-content: center; padding-bottom: 85px; }
.login_wrap > div { padding: 45px 60px; width: 518px; height: 414px; text-align: center; background: #ffffffe5; box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.15); border-radius: 15px;}
.login_wrap > div + div {margin-left: 52px;}
.login_wrap > div > strong {font-weight: 700;font-size: 28px;line-height: 41px; letter-spacing: -0.04em;}
.login_wrap > div.left > p {margin-top: 9px;  font-size: 15px; line-height: 22px; letter-spacing: -0.02em;  color: #888888;}
.login_wrap > div.left > div {padding-top: 26px;}
.login_wrap > div.left > div > a {display: inline-flex;align-items: center; justify-content: center;width: 100%; height: 52px; border: 1px solid #FF4444; border-radius: 50px;font-weight: 700; font-size: 16px;  line-height: 24px;  letter-spacing: -0.04em; color: #FF4444;}
.login_wrap > div.left > div > p {margin: 18px auto 32px; font-size: 15px; line-height: 22px; letter-spacing: -0.02em; color: #666666;}
.login_wrap > div.left > div > span { font-size: 14px; line-height: 21px; letter-spacing: -0.02em; color: rgba(119, 119, 119, 0.71);}
.login_wrap > div.left > div > .download {margin-top: 20px; display: flex; align-items: center; justify-content: center;}
.login_wrap > div.left > div > .download > a {display: inline-flex;align-items: center;justify-content: center; width: 50%; height: 41px; padding-right: 20px; font-weight: 500; font-size: 14px; line-height: 21px; letter-spacing: -0.04em;  color: #FF4444;background: #FFFFFF url(../image/DownloadSimple.png)no-repeat 86% center;  border-radius: 50px;}
.login_wrap > div.left > div > .download > a + a {margin-left: 15px;}
.login_wrap > div.right > strong {display: block; margin-bottom: 23px;}
.login_wrap > div.right .inputBox {display: flex; align-items: center; padding: 13px 0 ; border-bottom: 1px solid #BDBDBD;}
.login_wrap > div.right .inputBox > span {display: inline-block; width: 100%; max-width: 80px;text-align: left; font-weight: 500; font-size: 16px;line-height: 24px; letter-spacing: -0.04em; color: #909090;}
.login_wrap > div.right .inputBox > input {width: 100%; font-weight: 500; font-size: 16px;line-height: 24px; letter-spacing: -0.04em;}
.login_wrap > div.right .inputBox + .inputBox {margin-top: 23px;}
.login_wrap > div.right > form > a {display: flex; align-items: center;justify-content: center;width: 100%;margin-top: 37px; height: 52px; background: #FF4444; border-radius: 50px; font-weight: 500; font-size: 16px; line-height: 24px; letter-spacing: -0.04em; color: #FFFFFF;}
.login_wrap > div.right .box-check {margin-top: 18px; width: 100%; text-align: left;}
.login_wrap > div.right .box-check label {display: inline-flex;}



footer {text-align: center; padding-bottom: 54px;}
footer > p.copy { font-size: 13px;line-height: 19px; color: #FFFFFF; opacity: 0.7; text-shadow: 0px 4px 24px rgba(0, 0, 0, 0.15);}
footer > p + p {margin-top: 11px;}
footer > p.num {font-size: 14px; line-height: 21px; letter-spacing: -0.04em; color: #FFFFFF;}
footer > p.num span {display: inline-block; margin-left: 5px; font-weight: 500;font-size: 14px; line-height: 21px; letter-spacing: -0.04em; color: #FFFFFF;}













